<?xml version="1.0" encoding="UTF-8"?>
<SSTXMLRessources>
  <Params>
    <Addon>Cooking_In_Skyrim.esp</Addon>
    <Source>english</Source>
    <Dest>japanese</Dest>
  </Params>
  <Content>
    <String List="0">
      <Source>Honey Nut Treat</Source>
      <Dest>ハニーナッツのおやつ</Dest>
    </String>
    <String List="0">
      <Source>Alto Wine</Source>
      <Dest>アルトワイン</Dest>
    </String>
    <String List="0">
      <Source>Clam Chowder</Source>
      <Dest>クラムチャウダー</Dest>
    </String>
    <String List="0">
      <Source>Horker Meat</Source>
      <Dest>ホーカーの肉</Dest>
    </String>
    <String List="0">
      <Source>Chicken Dumpling</Source>
      <Dest>鶏肉のパイ</Dest>
    </String>
    <String List="0">
      <Source>Damage Stamina Regeneration</Source>
      <Dest>スタミナ減退回復</Dest>
    </String>
    <String List="0">
      <Source>Stamina regenerates &lt;mag&gt;% slower for &lt;dur&gt; seconds.</Source>
      <Dest>&lt;dur&gt; 秒間、スタミナの回復が &lt;mag&gt;%遅くなる。</Dest>
    </String>
    <String List="0">
      <Source>Pheasant Stew</Source>
      <Dest>キジのシチュー</Dest>
    </String>
    <String List="0">
      <Source>Grilled Chicken Breast</Source>
      <Dest>鶏の胸肉のグリル</Dest>
    </String>
    <String List="0">
      <Source>Mammoth Cheese Bowl</Source>
      <Dest>器入りマンモスチーズ</Dest>
    </String>
    <String List="0">
      <Source>Baked Potatoes</Source>
      <Dest>ベイクドポテト</Dest>
    </String>
    <String List="0">
      <Source>Red Apple</Source>
      <Dest>赤いリンゴ</Dest>
    </String>
    <String List="0">
      <Source>Magicka regenerates &lt;mag&gt;% slower for &lt;dur&gt; seconds.</Source>
      <Dest>マジカの回復が &lt;mag&gt;%、 &lt;dur&gt; 秒間遅くなる。</Dest>
    </String>
    <String List="0">
      <Source>Potato</Source>
      <Dest>ジャガイモ</Dest>
    </String>
    <String List="0">
      <Source>Ash Stew</Source>
      <Dest>灰のシチュー</Dest>
    </String>
    <String List="0">
      <Source>Health regenerates &lt;mag&gt;% faster for &lt;dur&gt; seconds.</Source>
      <Dest>体力の回復が &lt;mag&gt;%、 &lt;dur&gt; 秒間早くなる。</Dest>
    </String>
    <String List="0">
      <Source>Goat Cheese Wheel</Source>
      <Dest>ヤギのホールチーズ</Dest>
    </String>
    <String List="0">
      <Source>Restore &lt;mag&gt; points of Stamina per second for &lt;dur&gt; seconds.</Source>
      <Dest>スタミナを1秒ごとに &lt;mag&gt; ポイント、 &lt;dur&gt; 秒間回復させる。</Dest>
    </String>
    <String List="0">
      <Source>Mammoth Steak</Source>
      <Dest>マンモスステーキ</Dest>
    </String>
    <String List="0">
      <Source>Salmon Steak</Source>
      <Dest>サケのステーキ</Dest>
    </String>
    <String List="0">
      <Source>Cooked Boar Meat</Source>
      <Dest>調理したイノシシの肉</Dest>
    </String>
    <String List="0">
      <Source>Active Food</Source>
      <Dest>食品</Dest>
    </String>
    <String List="0">
      <Source>Venison Stew</Source>
      <Dest>鹿肉のシチュー</Dest>
    </String>
    <String List="0">
      <Source>Horse Meat</Source>
      <Dest>馬の肉</Dest>
    </String>
    <String List="0">
      <Source>Dog Meat</Source>
      <Dest>イヌの肉</Dest>
    </String>
    <String List="0">
      <Source>Sack of Flour</Source>
      <Dest>小麦粉の袋</Dest>
    </String>
    <String List="0">
      <Source>Ash Hopper Leg</Source>
      <Dest>アッシュホッパーの足</Dest>
    </String>
    <String List="0">
      <Source>Garlic Smashed Potatoes</Source>
      <Dest>つぶしたジャガイモのニンニクまぶし</Dest>
    </String>
    <String List="0">
      <Source>Stamina regenerates &lt;mag&gt;% faster for &lt;dur&gt; seconds.</Source>
      <Dest>スタミナの回復が &lt;mag&gt;%、 &lt;dur&gt; 秒間早くなる。</Dest>
    </String>
    <String List="0">
      <Source>Fortify Carry Weight</Source>
      <Dest>持ち運び重量上昇</Dest>
    </String>
    <String List="0">
      <Source>Chicken Soup</Source>
      <Dest>鶏のスープ</Dest>
    </String>
    <String List="0">
      <Source>Lavender Dumpling</Source>
      <Dest>ラベンダーのパイ</Dest>
    </String>
    <String List="0">
      <Source>Baked Vegetable Eggs</Source>
      <Dest>焼き野菜の卵とじ</Dest>
    </String>
    <String List="0">
      <Source>Sweet Roll</Source>
      <Dest>スイート・ロール</Dest>
    </String>
    <String List="0">
      <Source>Apple Compote</Source>
      <Dest>リンゴのコンポート</Dest>
    </String>
    <String List="0">
      <Source>Chest</Source>
      <Dest>宝箱</Dest>
    </String>
    <String List="0">
      <Source>Braided Bread</Source>
      <Dest>編み込みパン</Dest>
    </String>
    <String List="0">
      <Source>Butter</Source>
      <Dest>バター</Dest>
    </String>
    <String List="0">
      <Source>Ash Hopper Meat</Source>
      <Dest>アッシュホッパーの肉</Dest>
    </String>
    <String List="0">
      <Source>Resist Poison</Source>
      <Dest>毒耐性</Dest>
    </String>
    <String List="0">
      <Source>Rabbit Stew</Source>
      <Dest>兎のシチュー</Dest>
    </String>
    <String List="0">
      <Source>Mead with Juniper Berry</Source>
      <Dest>ジュニパーベリー入りのハチミツ酒</Dest>
    </String>
    <String List="0">
      <Source>Nord Mead</Source>
      <Dest>ノルド・ハチミツ酒</Dest>
    </String>
    <String List="0">
      <Source>Long Taffy Treat</Source>
      <Dest>ロングタフィーのおやつ</Dest>
    </String>
    <String List="0">
      <Source>Cooked Beef</Source>
      <Dest>調理した牛肉</Dest>
    </String>
    <String List="0">
      <Source>Juniper Berry Crostata</Source>
      <Dest>ジュニパーベリーのクロスタータ</Dest>
    </String>
    <String List="0">
      <Source>Regenerate Health</Source>
      <Dest>体力を治癒</Dest>
    </String>
    <String List="0">
      <Source>Green Apple</Source>
      <Dest>緑のリンゴ</Dest>
    </String>
    <String List="0">
      <Source>Mushroom Omelette</Source>
      <Dest>キノコのオムレツ</Dest>
    </String>
    <String List="0">
      <Source>Carrying capacity increases by &lt;mag&gt; for &lt;dur&gt; seconds.</Source>
      <Dest>持ち運べる重量が &lt;mag&gt; 、 &lt;dur&gt; 秒間増加する。</Dest>
    </String>
    <String List="0">
      <Source>Horker and Ash Yam Stew</Source>
      <Dest>ホーカーとアッシュヤムのシチュー</Dest>
    </String>
    <String List="0">
      <Source>Regenerate Magicka</Source>
      <Dest>マジカを回復</Dest>
    </String>
    <String List="0">
      <Source>Snowberry Crostata</Source>
      <Dest>スノーベリーのクロスタータ</Dest>
    </String>
    <String List="0">
      <Source>Horker Stew</Source>
      <Dest>ホーカーのシチュー</Dest>
    </String>
    <String List="0">
      <Source>Rabbit Haunch</Source>
      <Dest>兎肉のロースト</Dest>
    </String>
    <String List="0">
      <Source>Boar Meat</Source>
      <Dest>イノシシの肉</Dest>
    </String>
    <String List="0">
      <Source>Apple Cabbage Stew</Source>
      <Dest>アップルキャベツのシチュー</Dest>
    </String>
    <String List="0">
      <Source>Sliced Goat Cheese</Source>
      <Dest>ヤギチーズ</Dest>
    </String>
    <String List="0">
      <Source>Tomato</Source>
      <Dest>トマト</Dest>
    </String>
    <String List="0">
      <Source>Restore &lt;mag&gt; points of Magicka per second for &lt;dur&gt; seconds.</Source>
      <Dest>マジカを1秒ごとに &lt;mag&gt; ポイント、 &lt;dur&gt; 秒間回復させる。</Dest>
    </String>
    <String List="0">
      <Source>Elsweyr Fondue</Source>
      <Dest>エルスウェーアフォンデュ</Dest>
    </String>
    <String List="0">
      <Source>Cabbage Soup</Source>
      <Dest>キャベツスープ</Dest>
    </String>
    <String List="0">
      <Source>Dragon's Soup</Source>
      <Dest>ドラゴンのスープ</Dest>
    </String>
    <String List="0">
      <Source>Disease resistance increased by &lt;mag&gt;% for &lt;dur&gt; seconds.</Source>
      <Dest>疾病耐性が &lt;mag&gt;%、 &lt;dur&gt; 秒間増加する。</Dest>
    </String>
    <String List="0">
      <Source>Apple Dumpling</Source>
      <Dest>リンゴのパイ</Dest>
    </String>
    <String List="0">
      <Source>Jazbay Crostata</Source>
      <Dest>ジャズベイのクロスタータ</Dest>
    </String>
    <String List="0">
      <Source>Ale</Source>
      <Dest>エール</Dest>
    </String>
    <String List="0">
      <Source>Salmon Meat</Source>
      <Dest>サケの切り身</Dest>
    </String>
    <String List="0">
      <Source>Raw Rabbit Leg</Source>
      <Dest>兎の足</Dest>
    </String>
    <String List="0">
      <Source>Chicken Breast</Source>
      <Dest>鶏の胸肉</Dest>
    </String>
    <String List="0">
      <Source>Restore Magicka</Source>
      <Dest>マジカ回復</Dest>
    </String>
    <String List="0">
      <Source>Charred Skeever Meat</Source>
      <Dest>焼け焦げたスキーヴァーの肉</Dest>
    </String>
    <String List="0">
      <Source>Restore &lt;mag&gt; points of Health per second for &lt;dur&gt; seconds.</Source>
      <Dest>体力を1秒ごとに &lt;mag&gt; ポイント、 &lt;dur&gt; 秒間回復させる。</Dest>
    </String>
    <String List="0">
      <Source>Skooma</Source>
      <Dest>スクゥーマ</Dest>
    </String>
    <String List="0">
      <Source>Cooking In Skyrim Vol. 2</Source>
      <Dest>スカイリムの料理 Vol. 2</Dest>
    </String>
    <String List="0">
      <Source>Cooking In Skyrim Vol. 3</Source>
      <Dest>スカイリムの料理 Vol. 3</Dest>
    </String>
    <String List="0">
      <Source>Garlic Bread</Source>
      <Dest>ガーリックブレッド</Dest>
    </String>
    <String List="0">
      <Source></Source>
      <Dest></Dest>
    </String>
    <String List="0">
      <Source>Beef Stew</Source>
      <Dest>ビーフシチュー</Dest>
    </String>
    <String List="0">
      <Source>Cooking In Skyrim Vol. 1</Source>
      <Dest>スカイリムの料理 Vol. 1</Dest>
    </String>
    <String List="0">
      <Source>Restore Stamina</Source>
      <Dest>スタミナ回復</Dest>
    </String>
    <String List="0">
      <Source>Cooking In Skyrim Vol. 4</Source>
      <Dest>スカイリムの料理 Vol. 4</Dest>
    </String>
    <String List="0">
      <Source>Fortify Health</Source>
      <Dest>体力上昇</Dest>
    </String>
    <String List="0">
      <Source>Ash Yam</Source>
      <Dest>アッシュヤム</Dest>
    </String>
    <String List="0">
      <Source>Goat Cheese Wedge</Source>
      <Dest>ヤギチーズの切れはし</Dest>
    </String>
    <String List="0">
      <Source>Cheese Soup</Source>
      <Dest>チーズのスープ</Dest>
    </String>
    <String List="0">
      <Source>Wine</Source>
      <Dest>ワイン</Dest>
    </String>
    <String List="0">
      <Source>Leg of Goat Roast</Source>
      <Dest>ヤギの足のロースト</Dest>
    </String>
    <String List="0">
      <Source>Gourd</Source>
      <Dest>ウリ</Dest>
    </String>
    <String List="0">
      <Source>Horse Haunch</Source>
      <Dest>馬肉のロースト</Dest>
    </String>
    <String List="0">
      <Source>Horker Loaf</Source>
      <Dest>ホーカーのローフ</Dest>
    </String>
    <String List="0">
      <Source>Cure Alcohol</Source>
      <Dest>アルコールの浄化</Dest>
    </String>
    <String List="0">
      <Source>Damage Health</Source>
      <Dest>体力減退</Dest>
    </String>
    <String List="0">
      <Source>Bread</Source>
      <Dest>パン</Dest>
    </String>
    <String List="0">
      <Source>Venison</Source>
      <Dest>鹿肉</Dest>
    </String>
    <String List="0">
      <Source>Sliced Eidar Cheese</Source>
      <Dest>エイダールチーズ</Dest>
    </String>
    <String List="0">
      <Source>Mammoth Snout</Source>
      <Dest>マンモスの鼻</Dest>
    </String>
    <String List="0">
      <Source>Steamed Mudcrab Legs</Source>
      <Dest>蒸したマッドクラブの脚</Dest>
    </String>
    <String List="0">
      <Source>Honningbrew Mead</Source>
      <Dest>ホニングブリューハチミツ酒</Dest>
    </String>
    <String List="0">
      <Source>Raw Beef</Source>
      <Dest>牛の肉</Dest>
    </String>
    <String List="0">
      <Source>Pheasant Breast</Source>
      <Dest>キジの胸肉</Dest>
    </String>
    <String List="0">
      <Source>Black-Briar Mead</Source>
      <Dest>ブラック・ブライアのハチミツ酒</Dest>
    </String>
    <String List="0">
      <Source>Leek</Source>
      <Dest>リーキ</Dest>
    </String>
    <String List="0">
      <Source>Creamy Mushroom Soup</Source>
      <Dest>クリーミーなキノコのスープ</Dest>
    </String>
    <String List="0">
      <Source>Stamina is increased by &lt;mag&gt; points for &lt;dur&gt; seconds.</Source>
      <Dest>スタミナが &lt;mag&gt; ポイント、 &lt;dur&gt; 秒間増加する。</Dest>
    </String>
    <String List="0">
      <Source>Tomato Soup</Source>
      <Dest>トマトスープ</Dest>
    </String>
    <String List="0">
      <Source>Black-Briar Reserve</Source>
      <Dest>ブラック・ブライアのリザーブ</Dest>
    </String>
    <String List="0">
      <Source>Pheasant Roast</Source>
      <Dest>キジのロースト</Dest>
    </String>
    <String List="0">
      <Source>Grilled Leeks</Source>
      <Dest>リーキのグリル</Dest>
    </String>
    <String List="0">
      <Source>Jug of Milk</Source>
      <Dest>ミルクの入った水差し</Dest>
    </String>
    <String List="0">
      <Source>Damage Magicka Regen</Source>
      <Dest>マジカ回復減退</Dest>
    </String>
    <String List="0">
      <Source>Eidar Cheese Wedge</Source>
      <Dest>エイダールチーズの切れはし</Dest>
    </String>
    <String List="0">
      <Source>Apple Pie</Source>
      <Dest>アップルパイ</Dest>
    </String>
    <String List="0">
      <Source>Eidar Cheese Wheel</Source>
      <Dest>エイダールのホールチーズ</Dest>
    </String>
    <String List="0">
      <Source>Ashfire Mead</Source>
      <Dest>アッシュファイアのハチミツ酒</Dest>
    </String>
    <String List="0">
      <Source>Restore Health</Source>
      <Dest>体力治癒</Dest>
    </String>
    <String List="0">
      <Source>Salmon Soup</Source>
      <Dest>サケのスープ</Dest>
    </String>
    <String List="0">
      <Source>Venison Chop</Source>
      <Dest>鹿肉のチョップ</Dest>
    </String>
    <String List="0">
      <Source>Regenerate Stamina</Source>
      <Dest>スタミナを回復</Dest>
    </String>
    <String List="0">
      <Source>Cures the negative effects of alcohol.</Source>
      <Dest>アルコールの負の効果を浄化する。</Dest>
    </String>
    <String List="0">
      <Source>Fortify Stamina</Source>
      <Dest>スタミナ上昇</Dest>
    </String>
    <String List="0">
      <Source>Honey</Source>
      <Dest>ハチミツ</Dest>
    </String>
    <String List="0">
      <Source>Vegetable Soup</Source>
      <Dest>野菜スープ</Dest>
    </String>
    <String List="0">
      <Source>Surilie Brothers Wine</Source>
      <Dest>スリリー兄弟のワイン</Dest>
    </String>
    <String List="0">
      <Source>Fish Soup</Source>
      <Dest>魚のスープ</Dest>
    </String>
    <String List="0">
      <Source>Damage Health by &lt;mag&gt; points.</Source>
      <Dest>体力に &lt;mag&gt; ポイントのダメージを与える。</Dest>
    </String>
    <String List="0">
      <Source>Leg of Goat</Source>
      <Dest>ヤギの足</Dest>
    </String>
    <String List="0">
      <Source>Resist Disease</Source>
      <Dest>疾病耐性</Dest>
    </String>
    <String List="0">
      <Source>Carrot</Source>
      <Dest>ニンジン</Dest>
    </String>
    <String List="0">
      <Source>Damage Health by &lt;mag&gt; and reduce Stamina and Magicka regeneration by 25%. If consumed by a beastial race it fortifies stamina by 5 points.</Source>
      <Dest>体力が &lt;mag&gt; 減退しスタミナとマジカの回復が 25%減少する。 獣人が消費した場合はスタミナが 5 ポイント強化される。</Dest>
    </String>
    <String List="0">
      <Source>Potato Soup</Source>
      <Dest>ジャガイモスープ</Dest>
    </String>
    <String List="0">
      <Source>Magicka regenerates &lt;mag&gt;% faster for &lt;dur&gt; seconds.</Source>
      <Dest>マジカの回復が &lt;mag&gt;%、 &lt;dur&gt; 秒間早くなる。</Dest>
    </String>
    <String List="0">
      <Source>Valenwood Fondue</Source>
      <Dest>ヴァレンウッドフォンデュ</Dest>
    </String>
    <String List="0">
      <Source>Magicka is increased by &lt;mag&gt; points for &lt;dur&gt; seconds.</Source>
      <Dest>マジカが &lt;mag&gt; ポイント、 &lt;dur&gt; 秒間増加する。</Dest>
    </String>
    <String List="0">
      <Source>Fortify Magicka</Source>
      <Dest>マジカ上昇</Dest>
    </String>
    <String List="0">
      <Source>Seared Slaughterfish</Source>
      <Dest>スローターフィッシュの焼き身</Dest>
    </String>
    <String List="0">
      <Source>Cabbage</Source>
      <Dest>キャベツ</Dest>
    </String>
    <String List="0">
      <Source>Boiled Creme Treat</Source>
      <Dest>クリーム煮</Dest>
    </String>
    <String List="0">
      <Source>Only one food can be active at a time.</Source>
      <Dest>食品は一度に一つだけ有効。</Dest>
    </String>
    <String List="0">
      <Source>Mudcrab Legs</Source>
      <Dest>マッドクラブの脚</Dest>
    </String>
    <String List="0">
      <Source>Clam Meat</Source>
      <Dest>貝の肉</Dest>
    </String>
    <String List="0">
      <Source>Resist &lt;mag&gt;% of poison for &lt;dur&gt; seconds.</Source>
      <Dest>毒に対して &lt;mag&gt;%の耐性が &lt;dur&gt; 秒間生じる。</Dest>
    </String>
    <String List="0">
      <Source>Spiced Wine</Source>
      <Dest>スパイス入りワイン</Dest>
    </String>
    <String List="0">
      <Source>Cabbage Potato Soup</Source>
      <Dest>キャベツのポテトスープ</Dest>
    </String>
    <String List="0">
      <Source>Health is increased by &lt;mag&gt; points for &lt;dur&gt; seconds.</Source>
      <Dest>体力が &lt;mag&gt; ポイント、 &lt;dur&gt; 秒間増加する。</Dest>
    </String>
    <String List="1">
      <Source>[pagebreak]
&lt;p align="center"&gt;


Cooking In Skyrim Vol. 2
advanced recipes

By
the Gourmet&lt;/p&gt;
[pagebreak]
[pagebreak]

&lt;p align="center"&gt;Pheasant Stew

1 Pheasant Breast
2 Leek
2 Tonato
1 Gourd

+15 health
+20% stamina regeneration&lt;/p&gt;
[pagebreak]

&lt;p align="center"&gt;Vegetable Soup

2 Tomato
2 Potato
2 Leek
2 Carrot

+15 health
+20% magicka regeneration&lt;/p&gt;
[pagebreak]

&lt;p align="center"&gt;Dragon's Soup

1 Chicken Breast
2 Tomato
2 Leek
1 Dragons Tongue

+15 health
+20% health regeneration&lt;/p&gt;
[pagebreak]

&lt;p align="center"&gt;Elsweyr Fondue

2 Eidar Cheese Wheel
1 Moon Sugar
1 Ale

+50 magicka
+25% magicka regeneration&lt;/p&gt;
[pagebreak]

&lt;p align="center"&gt;Valenwood Fondue

2 Goat Cheese Wheel
1 Spriggan Sap
1 Ale

+50 stamina
+25% stamina regeneration&lt;/p&gt;
[pagebreak]

&lt;p align="center"&gt;Creamy Mushroom Soup

2 Fly Amanita
2 Mora Tapinella
1 Jug of Milk
1 Garlic

+20% disease &amp; poison resist
+75 carry weight&lt;/p&gt;</Source>
      <Dest>[pagebreak]
&lt;p align="center"&gt;


スカイリムの料理 Vol. 2
上級レシピ編

By
the Gourmet&lt;/p&gt;
[pagebreak]
[pagebreak]

&lt;p align="center"&gt;キジのシチュー

1 キジの胸肉
2 リーキ
2 トマト
1 ウリ

体力を 15 回復
スタミナの回復を 20% 増加&lt;/p&gt;
[pagebreak]

&lt;p align="center"&gt;野菜スープ

2 トマト
2 ジャガイモ
2 リーキ
2 ニンジン

体力を 15 回復
マジカの回復を 20% 増加&lt;/p&gt;
[pagebreak]

&lt;p align="center"&gt;ドラゴンのスープ

1 鶏の胸肉
2 トマト
2 リーキ
1 リュウノシタ

体力を 15 回復
体力の回復を 20% 増加&lt;/p&gt;
[pagebreak]

&lt;p align="center"&gt;エルスウェーアフォンデュ

2 エイダールのホールチーズ
1 ムーンシュガー
1 エール

マジカを 50 回復
マジカの回復を 25% 増加&lt;/p&gt;
[pagebreak]

&lt;p align="center"&gt;ヴァレンウッドフォンデュ

2 ヤギのホールチーズ
1 スプリガンの樹液
1 エール

スタミナを 50 回復
スタミナの回復を 25% 増加&lt;/p&gt;
[pagebreak]

&lt;p align="center"&gt;クリーミーなキノコのスープ

2 ベニテングタケ
2 モラ・タピネラ
1 ミルクの入った水差し
1 ニンニク

疾病と毒の耐性を 20% 増加
持ち運び重量を 75 増加&lt;/p&gt;</Dest>
    </String>
    <String List="1">
      <Source>[pagebreak]
&lt;p align="center"&gt;


Cooking In Skyrim Vol. 4
master chef

By
the Gourmet&lt;/p&gt;
[pagebreak]
[pagebreak]

&lt;p align="center"&gt;Horker Ash Yam Stew

1 Horker Meat
2 Ash Yam
1 Tomato
1 Cabbage
1 Garlic

+30% health, stamina &amp; magicka regeneration&lt;/p&gt;
[pagebreak]

&lt;p align="center"&gt;Ash Stew

1 Ash Hopper Meat
2 Tomato
2 Carrot
2 Ash Yam

+1 health &amp; stamina/second&lt;/p&gt;
[pagebreak]

&lt;p align="center"&gt;Baked Vegetable Eggs

2 Chicken's Eggs
2 Ash Yam
1 Tomato
1 Leek

+1 health &amp; magicka/second&lt;/p&gt;
[pagebreak]

&lt;p align="center"&gt;Fish Soup

1 Silverside Perch
1 Cyrodilic Spadetail
2 Potato
2 Carrot

+25% disease &amp; poison resist
+100 carry weight&lt;/p&gt;</Source>
      <Dest>[pagebreak]
&lt;p align="center"&gt;


Cooking In Skyrim Vol. 4
料理の達人編

By
the Gourmet&lt;/p&gt;
[pagebreak]
[pagebreak]

&lt;p align="center"&gt;ホーカーとアッシュヤムのシチュー

1 ホーカーの肉
2 アッシュヤム
1 トマト
1 キャベツ
1 ニンニク

体力、スタミナとマジカの回復を 30% 増加する&lt;/p&gt;
[pagebreak]

&lt;p align="center"&gt;灰のシチュー

1 アッシュホッパーの肉
2 トマト
2 ニンジン
2 アッシュヤム

体力とスタミナを毎秒 1 回復&lt;/p&gt;
[pagebreak]

&lt;p align="center"&gt;焼き野菜と玉子焼き

2 鶏の卵
2 アッシュヤム
1 トマト
1 リーキ

体力とマジカを毎秒 1 回復&lt;/p&gt;
[pagebreak]

&lt;p align="center"&gt;魚のスープ

1 シルバーサイド・パーチ
1 シロディールのスペードテール
2 ジャガイモ
2 ニンジン

疾病と毒の耐性を 25% 増加
持ち運び重量を 100 増加&lt;/p&gt;</Dest>
    </String>
    <String List="1">
      <Source></Source>
      <Dest></Dest>
    </String>
    <String List="1">
      <Source>[pagebreak]
&lt;p align="center"&gt;


Cooking In Skyrim Vol. 3
chef

By
the Gourmet&lt;/p&gt;
[pagebreak]
[pagebreak]

&lt;p align="center"&gt;Beef Stew

1 Raw Beef
2 Carrot
2 Tomato
1 Cabbage
1 Garlic

+25% health &amp; stamina regeneration&lt;/p&gt;
[pagebreak]

&lt;p align="center"&gt;Mushroom Omelette

2 Chicken's Egg
1 Chaurus Egg
1 Blisterwort
1 Bleeding Crown
1 White Cap

+25% health &amp; magicka regeneration&lt;/p&gt;
[pagebreak]

&lt;p align="center"&gt;Cheese Soup

1 Goat Cheese Wheel
1 Mammoth Cheese Bowl
1 Jug of Milk
1 Garlic
1 Hanging Moss

+25% stamina &amp; magicka regeneration&lt;/p&gt;
[pagebreak]

&lt;p align="center"&gt;Venison Stew

1 Venison
2 Potato
1 Cabbage
1 Garlic

+20 health
+1 health/second&lt;/p&gt;
[pagebreak]

&lt;p align="center"&gt;Horeker Stew

1 Horker Meat
2 Tomato
2 Potato
2 Carrot
1 Lavender

+20 health
+1 stamina/second&lt;/p&gt;
[pagebreak]

&lt;p align="center"&gt;Clam Chowder

2 Clam Meat
2 Potato
1 Jug of Milk
1 Butter

+20 health
+1 magicka/second&lt;/p&gt;</Source>
      <Dest>[pagebreak]
&lt;p align="center"&gt;


スカイリムの料理 Vol. 3
料理人編

By
the Gourmet&lt;/p&gt;
[pagebreak]
[pagebreak]

&lt;p align="center"&gt;ビーフシチュー

1 生の牛肉
2 ニンジン
2 トマト
1 キャベツ
1 ニンニク

体力とスタミナを 25% 回復&lt;/p&gt;
[pagebreak]

&lt;p align="center"&gt;キノコのオムレツ

2 鶏の卵
1 シャウラスの卵
1 ブリスターワート
1 出血の冠キノコ
1 白かさキノコ

体力とマジカを 25% 回復&lt;/p&gt;
[pagebreak]

&lt;p align="center"&gt;チーズスープ

1 ヤギのホールチーズ
1 器入りマンモスチーズ
1 ミルクの入った水差し
1 ニンニク
1 垂れ苔

スタミナとマジカを 25% 回復&lt;/p&gt;
[pagebreak]

&lt;p align="center"&gt;鹿肉のシチュー

1 鹿肉
2 ジャガイモ
1 キャベツ
1 ニンニク

体力を 20 回復
体力を毎秒 1 回復&lt;/p&gt;
[pagebreak]

&lt;p align="center"&gt;ホーカーのシチュー
1 ホーカーの肉
2 トマト
2 ジャガイモ
2 ニンジン
1 ラベンダー

体力を 20 回復
スタミナを毎秒 1 回復&lt;/p&gt;
[pagebreak]

&lt;p align="center"&gt;クラムチャウダー

2 貝の肉
2 ジャガイモ
1 ミルクの入った水差し
1 バター

体力を 20 回復
マジカを毎秒 1 回復&lt;/p&gt;</Dest>
    </String>
    <String List="1">
      <Source>[pagebreak]
&lt;p align="center"&gt;


Cooking In Skyrim Vol. 1
basic recipes

By
the Gourmet&lt;/p&gt;
[pagebreak]
[pagebreak]

&lt;p align="center"&gt;Garlic Smashed Potatoes

2 Potato
1 Garlic

+10 health &amp; stamina&lt;/p&gt;
[pagebreak]

&lt;p align="center"&gt;Tomato Soup

2 Tomato
2 Leek
1 Garlic
1 Elves Ear

+10 health &amp; magicka&lt;/p&gt;
[pagebreak]

&lt;p align="center"&gt;Apple Cabbage Stew

2 Red Apple
2 Cabbage

+10 stamina &amp; magicka&lt;/p&gt;
[pagebreak]

&lt;p align="center"&gt;Rabbit Stew

1 Raw Rabbir Leg
2 Tomato
2 Leek
1 Cabbage

+15% health &amp; stamina regeneration&lt;/p&gt;
[pagebreak]

&lt;p align="center"&gt;Salmon Soup

1 Salmon
2 Potato
2 Carrot
1 Elves Ear

+15% health &amp; magicka regeneration&lt;/p&gt;
[pagebreak]

&lt;p align="center"&gt;Apple Compote

2 Red Apple
2 Green Apple
1 Lavender

+15% stamina &amp; magicka regeneration&lt;/p&gt;
[pagebreak]

&lt;p align="center"&gt;Chicken Soup

1 Chicken Breast
2 Potato
2 Carrot

+15% disease &amp; poison resist
+50 carry weight&lt;/p&gt;
</Source>
      <Dest>[pagebreak]
&lt;p align="center"&gt;


スカイリムの料理 Vol. 1
基本レシピ編

By
the Gourmet&lt;/p&gt;
[pagebreak]
[pagebreak]

&lt;p align="center"&gt;つぶしたジャガイモのニンニクまぶし

2 ジャガイモ
1 ニンニク

体力とスタミナを 10 回復&lt;/p&gt;
[pagebreak]

&lt;p align="center"&gt;トマトスープ

2 トマト
2 リーキ
1 ガーリック
1 エルフイヤー・リーフ

体力とマジカを 10 回復&lt;/p&gt;
[pagebreak]

&lt;p align="center"&gt;リンゴとキャベツのシチュー

2 赤いリンゴ
2 キャベツ

スタミナとマジカを 10 回復&lt;/p&gt;
[pagebreak]

&lt;p align="center"&gt;兎のシチュー

1 兎の足
2 トマト
2 リーキ
1 キャベツ

体力とスタミナの回復を 15% 強化&lt;/p&gt;
[pagebreak]

&lt;p align="center"&gt;サケのスープ

1 サケ
2 ジャガイモ
2 ニンジン
1 エルフイヤー・リーフ

体力とマジカの回復を 15% 強化&lt;/p&gt;
[pagebreak]

&lt;p align="center"&gt;リンゴのコンポート

2 赤いリンゴ
2 緑のリンゴ
1 ラベンダー

スタミナとマジカの回復を 15% 強化&lt;/p&gt;
[pagebreak]

&lt;p align="center"&gt;鶏のスープ

1 鶏の胸肉
2 ジャガイモ
2 ニンジン

疾病と毒の耐性を 15% 強化
持ち運び重量を 50 増加&lt;/p&gt;</Dest>
    </String>
  </Content>
</SSTXMLRessources>
